@media (max-width: 1380px) {
    // Main //

    .main {
        .lenorman-table__section {
            .lenorman__wrapper {
                .lenorman-table__card {
                    .table-card__wrapper {
                        display: grid;
                        grid-template-columns: auto auto auto auto auto;
                        gap: 5px;
                    }
                }
            }
        }
    }
}

@media (max-width: 1230px) {
    // Main //

    .main {
        .lenorman-table__section {
            .lenorman__wrapper {
                .lenorman-table__card {
                    .table-card__wrapper {
                        display: grid;
                        grid-template-columns: auto auto auto auto;
                        gap: 5px;
                    }
                }
            }
        }
    }
}

@media (max-width: 1200px) {
    // Main Styles//

    section {
        .card__title {
            font-size: 17px;
            margin-bottom: 8px
        }

        .card__text {
            font-size: 12px;
            margin-bottom: 20px;
        }
    }

    // Main //

    .main {
        .accessories__section {
            .section__content {
                justify-content: center;
                .content__card {
                    max-width: 300px;
                    &:not(:last-child) {
                        margin-right: 40px;
                    }

                    .card-image__wrapper {
                        max-width: 300px;
                      
                        .card__image {
                            height: 450px;
                        }
                    }
                }
            }
        }

        .news-articles-taro__section {
            .section__articles {
                justify-content: center;
                .articles__card {
                    max-width: 300px;
                    &:not(:last-child) {
                        margin-right: 40px;
                    }
                    .card-image__wrapper {
                        max-width: 300px;
                        .card__image {
                            height: 195px;
                        }
                    }
                    
                    .card-text__wrapper {
                        .card__text {
                            font-size: 14px;
                        }
                    }
                }
            }
        }

        .tarologist-library__section {
            .tarologist-library__list {
                .tarologist-library__column {
                    .tarologist-library__item {
                        .tarologist-library__content {
                            .tarologist-library__title {
                               font-size: 22px;
                            }
    
                            .tarologist-library__text {
                                font-size: 16px;
                            }
                        }
                    } 
                }
               
            }
        }

        .review-slider__section {
            .section__title {
                font-size: 34px;
            }
        }

        .blog__section  {
            .basic__blog {
                justify-content: space-around;

                .blog__inner {
                    .blog-background__image {
                        max-width: 460px;
                    }
    
                    .blog-wrapper__content {
                        max-width: 460px;
                        width: 100%;
    
                        .blog__title {
                            font-size: 24px;
                        }
    
                        .blog__text {
                            font-size: 14px;
                        }
                    }
                }
            }
        }

        .lenorman-table__section {
            .lenorman__wrapper {
                flex-direction: column;
                justify-content: center;
                align-items: center;
                
                .lenorman-main__card {
                    max-width: 990px;
                    width: 100%;
                    margin-bottom: 100px;

                    .lenorman-main-card-button__wrapper {
                        .lenorman-main-card__button {
                            &:not(:last-child) {
                                margin-bottom: 40px;
                            }
                        }
                    }
                }

                .lenorman-table__card {

                    .table-card__wrapper {
                        display: grid;
                        grid-template-columns: auto auto auto auto auto auto;
                        gap: 5px;
                        justify-content: center;
                    }
                }
            }
        }

        .сontents-tarot-book__section {
            .tarologist-library__list {
                .tarologist-library__column {
                    .tarologist-library__item {
                        .tarologist-library-icon__wrapper {
                            margin-bottom: 15px;
                            
                            .tarologist-library__icon {
                                margin-right: 0;
                                height: 50px;
                                width: 50px;
                            }
                        }
                        .tarologist-library__content {
                            width: 70%;
    
                            .tarologist-library__title {
                                font-size: 18px;
                            }
    
                            .tarologist-library__text {
                                font-size: 14px;
                            }
                            
                        }
                    }
                }
            }
        }
    }
}

@media (max-width: 996px) {

    // Main Styles//
    
    section {
        .section__title {
            font-size: 27px;
        }

        .section__text {
            font-size: 16px;
        }

        .card__title {
            font-size: 20px;
            margin-bottom: 8px
        }

        .card__text {
            font-size: 14px;
            margin-bottom: 20px;
        }

        .section-large__title {
            font-size: 52px;
        }

        .section-medium__title {
            font-size: 42px;
            margin-bottom: 20px;
        }
    }

    .margin__section {
        margin-top: 80px !important;
        margin-bottom: 50px;
    }
    
    // Header //

    .header {
        .header__desktop {
            display: none;
        }

        .header__mobile {
            display: block;
            position: fixed;
            width: 100%;
            top: 0;
            z-index: 2;
        }
    }

    // Footer //

    .footer {
        .scrollup {
            bottom: 10px;
            right: 10px;
        }
        
        .footer__top {
            .footer__wrapper {
                flex-wrap: wrap;

                .footer__column {
                    flex: 1 1 50%;

                    &:nth-child(1), &:nth-child(2) {
                        margin-bottom: 40px;
                    }

                   
                }
            }
        }
    }

    // Main //

    .main {
        .main__section {
            .section__background {
                .section__background-opacity {
                    .section-main__title {
                        font-size: 42px;
                        line-height: 67px;
                        padding: 112px 0;
                    }
                }
            }
        }

        .accessories__section {
            .section__content {
                justify-content: center;
                flex-direction: column;
                align-items: center;

                .content__card {
                   max-width: 360px;
                    &:not(:last-child) {
                        margin-right: 0;
                        margin-bottom: 40px;
                    }

                    .card-image__wrapper {
                        max-width: 360px;
                      
                        .card__image {
                            height: 550px;
                        }
                    }
                }
            }

            
        }

        .news-articles-taro__section {
            .section__articles {
                flex-direction: column;
                align-items: center;

                .articles__card {
                    display: flex;
                    max-width: 100%;
                    margin-bottom: 80px;

                    &:not(:last-child) {
                        margin-right: 0;
                    }
                    .card-image__wrapper {
                        max-width: 300px;
                        margin-right: 40px;
                        margin-bottom: 0;
                        .card__image {
                            height: 195px;
                            width: 300px;
                        }
                    }
                    
                    .card-text__wrapper {
                        width: 300px;
                        .card__text {
                            font-size: 14px;
                            margin-bottom: 0;
                        }
                    }
                }
            }
        }

        .tarologist-library__section {
            .tarologist-library__wrapper {
                justify-content: center;
            }

            .tarologist-library__list {
                .tarologist-library__column {
                    flex-direction: column;
                    flex: 0;

                    &:not(:last-child) {
                        margin-bottom: 80px;
                    }

                    
                }

                .tarologist-library__item {
                        &:not(:last-child) {
                            margin-bottom: 80px;
                        }
                       
                        .tarologist-library__content {
                            .tarologist-library__link {
                               @include colorBrownHover;
                        }
                    }
                } 
            }
        }

        .review-slider__section {
            .section__title {
                font-size: 27px;
                margin-bottom: 20px;
            }

            .review__slider {
                .slide {
                    .slick__content {
                       
                        .slick__text {
                            @include slickSliderText;
                            font-size: 16px;
                            width: 80%;
                            margin-top: 20px;
                            margin-bottom: 20px;
                           
                        }
                    }
                    .slick__info {
                        .info__name {
                            @include slickSliderName;
                            font-size: 17px;
                        }
    
                        .info__shop {
                            @include slickSliderShop;
                            font-size: 12px;
                        }
                    }
                }
            }
        }

        .tarot-philosophy__section {
            margin-top: 80px;

            .tarot-philosophy-main__content {
                .tarot-philosophy__text {
                    font-size: 15px;
                }

                .tarot-philosophy__quote {
                    .quote__blockquote {
                        font-size: 19px;
                    }
    
                    .quote__cite {
                        font-size: 19px;
                    }
                }

                .tarot-philosophy__description {
                    .description__title {
                        font-size: 19px;
                    }

                    .description__text {
                        font-size: 15px;
                    }
                }

                .tarot-philosophy__questions {
                    .questions__title {
                        font-size: 26px;
                    }

                    .questions__text {
                        font-size: 19px;
                    }

                    .questions__wrapper {
                        .questions__link {
                            font-size: 14px;
                        }
                    }
                }
            } 
        }

        .blog__section {
            margin-top: 80px;

            .main__blog {
                .section__title {
                    @include sectionTitle;
                    font-size: 38px;
                }
    
                .main-text__wrapper {
                   
                    .main__title {
                        width: 100%;
                        font-size: 20px;
                    }
    
                    .main__text {
                        width: 100%;
                        font-size: 14px;
                    }
                }
            }

            .basic__blog {
                justify-content: space-evenly;

                .blog__inner {
                    .blog-background__image {
                        max-width: 260px;
                    }
    
                    .blog-wrapper__content {
                        max-width: 260px;
                        width: 100%;
    
                        .blog__title {
                            font-size: 18px;
                        }
    
                        .blog__text {
                            font-size: 12px;
                        }
                    }
                }
            }
        }
        
        .tarot-decks-sale__section {
            margin-top: 80px;
            margin-bottom: 50px;
        }

        .tarot-decks-description__section {
            .section__line {
                margin-bottom: 30px;
            }

            .sale-description__content {
                .sale-description__text {
                    font-size: 18px;
                    &:not(:last-child) {
                        margin-bottom: 15px;
                    }
                }
            }
        }

        .tarot-cards-value__section {
            .cards-value__block {
                .cards-value__text {
                    font-size: 15px;
                }
                .cards-value___list {
                      display: grid;
                      grid-template-columns: auto auto auto;
                      justify-content: space-around;
                      
                    .card-value__item {
                       width: 240px;
                       
                        .card-item__image {
                            width: 240px;
                        }
                    }
                }
            }
        }

        .form__section {
            .form__wrapper {
                .send__form {
                    padding: 25px;

                    .send__text {
                        font-size: 43px;
                        line-height: 66px;
                    }
                }
            }
        }

        .lenorman-table__section {
            .lenorman__wrapper {
                .lenorman-table__card {
                    .table-card__wrapper {
                        display: grid;
                        grid-template-columns: auto auto auto auto;
                    }
                }
            }
        }

        .lemorman-gallery__section {
            .gallery__wrapper {
                grid-template-columns: auto auto;
            }
        }

        .lemorman-description__section {
            .lemorman-description__wrapper {
                flex-direction: column;

                .lemorman-description__content {
                    text-align: center;
                    width: 100%;
    
                    .lemorman-description__title {
                        margin-bottom: 18px;
                        line-height: 1.25;
                    }
    
                    .lemorman-description__text {
                        font-size: 16px;
                    }
    
                    .lemorman-description-button__wrapper {
                        display: flex;
                        flex-direction: column;
                        align-items: center;

                    }
                }
    
                .lemorman-description__background {
                    display: none;
                }
            }
        }

        .workbook__section {
            .workbook__wrapper {
                width: 100%;
               
                .workbook__text {
                    width: 50%;
                }
            }
        }

        .tarot-gallery__section {
            .gallery__wrapper { 
                grid-template-columns: auto auto;
            }
        }

        .learn-tarot__section {
            .workbook__wrapper {
                .workbook__text {
                    width: 100%; 
                }
            }
        }

        .workbook-description-tarot__section {
            padding: 50px 0;

            .description-tarot__title {
                font-size: 20px;
            }
    
            .description-tarot__text {
                font-size: 14px;
            }
        }

        .equipment__section {
            .equipment__opacity {
                background-color: rgba(0, 0, 0, 0.5);
                display: flex;
                justify-content: end;
    
                .workbook__wrapper {
                    .workbook__title {
                        margin-bottom: 30px;
                    }
                }
            }
        }

        .item-value-card__section {
            .item-value__table {
                flex-direction: column;
            }

            .item-value-card__content {

                .description__title {
                    font-size: 19px;
                }
    
                .description-value__title {
                    font-size: 18px;
                   
                }
    
                .description__text {
                    font-size: 15px;
                }
        
                .value-card__quote {
                   
                    .quote__blockquote {
                        font-size: 19px;
                    }
                }
        
            }
        }

        .list-of-arcana__section {
            .list-of-arcana__block {
                
                .arcana-list__wrapper {
                    flex-direction: column;
                    overflow-y: scroll;
                    height: 300px;
                    justify-content: start !important;
                    margin-bottom: 30px;
    
                    .arcana__list {
                        display: flex;
                        flex-direction: column;
                        align-items: center;
                        flex: 0 1 33.33%;
    
                        .arcana__item {
                            padding-bottom: 25px;

                            .arcana__link {
                                background-color: $brown;
                                color: $white;
                                padding: 10px;
                                border-radius: 10px
                            }
                        }
                    }
                }
    
                .arcana-main__link {
                    @include arcanaLink;
                    background-color: $black;
                    color: $white;
                    padding: 10px;
                    border-radius: 10px;
                    font-weight: 600;
                    display: block;
                    text-align: center;
                }
            }
        }
    }
}

@media (max-width: 768px) {

    // Main Styles //

    section {
        .tabs__links {
            display: none;
        }
    }

    .breadcrumbs {
        flex-direction: column;

        .active__link {
            margin-bottom: 10px;
        }
    }

    // Footer //

    .footer {
        .footer__top {
            padding: 30px 60px;

            .footer__wrapper {
                flex-wrap: wrap;

                .footer__column {
                    flex: 1 1 100%;
                    align-items: center;

                    &:not(:last-child) {
                        border-bottom: 1px solid $greyOpacity;
                        margin-bottom: 30px;
                        padding-bottom: 30px;
                    }
                   
                    &:nth-child(4) {
                        justify-content: center;

                        .column-image__link {
                            &:not(:last-child) {
                                margin-right: 0;
                                margin-bottom: 20px;
                            }
                        }
                    }

                    .column__item {
                        .column__link {
                            @include colorHover;
                        }
                    }
                }
            }
        }

        .footer__bottom {
            padding: 0 30px;
            border-top: none;

            .footer__copyright {
                border-top: 1px solid $greyOpacity;
                justify-content: center;
                align-items: center;
                flex-direction: column;
            }
        }

        .social__buttons {
            display: block;
            position: fixed;
            bottom: 20px;
            z-index: 10;   
        }

        .ya-share2__container_mobile {
            .ya-share2__badge {
                border-radius: 10% !important;

            }    
        }
        
        .ya-share2__container_size_l {
            .ya-share2__icon {
                width: 50px !important;
                height: 50px !important;
            }

            .ya-share2__icon_more {
                background-color: $beige !important;
            }

        }

        .ya-share2__container_size_l  {
            .ya-share2__popup_direction_bottom {
                top: -240px;
                left: -164px;
                width: 290px;
            }
        }
       
    }

    // Main //

    .main {
        .news-articles-taro__section {
            .section__articles {
                flex-direction: column;
                align-items: center;

                .articles__card {
                    display: flex;
                    flex-direction: column;
                    max-width: 100%;
                    width: 100%;
                    margin-bottom: 40px;
                    
                    &:not(:last-child) {
                        margin-right: 0;
                    }
                    .card-image__wrapper {
                        max-width: 100%;
                        width: 100%;
                        margin-right: 0;
                        margin-bottom: 20px;
                        .card__image {
                            height: 100%;
                            width: 100%;
                        }
                    }
                    
                    .card-text__wrapper {
                        width: 100%;
                        .card__text {
                            font-size: 14px;
                            margin-bottom: 0;
                        }
                    }
                }
            }
        }

        .review-slider__section {
            .review__slider {
                .slide {
                    .slick__content {
                        .slick__text {
                            width: 70%;
                        }
                    }
                }
            }
        }

        .tarot-cards-value__section {
            .tabs-mobile-buttons__wrapper {
                display: flex;

                .tab-active {
                    background: $beige;
                    border-top: 1px solid $brown;
                }
    
                .tab-non-active {
                    background: $milkWhite;
                }
            }

            .cards-value__block {
                
                .section-main__icon {
                    display: none;
                }

                .section__line {
                    display: none;
                }

                // .cards-value__text--hidden {
                //     display: none;
                // }

                .card-text-open__button {
                    display: none;
                }

                .cards-value___list {
                      display: grid;
                      grid-template-columns: auto auto;
                      justify-content: space-around;
                      
                    .card-value__item {
                        display: flex;
                        align-items: center;
                        flex-direction: inherit;
                        height: 120px;
                        width: 290px;
                        border-top: 1px solid $greyHover;
                        margin-bottom: 0;
                        
                        .card-item__image {
                            width: 60px;
                            height: 100px;
                            margin-bottom: 0;
                        }

                        .card-value__item-wrapper {
                            display: flex;
                            align-items: center;
                        }

                        .card-item-content__wrapper {
                            margin-left: 12px;

                            .card-item__title {
                                font-style: normal;
                                font-weight: 500;
                                font-size: 16px;
                                line-height: 19px;
                                margin-bottom: 3px;
                                text-align: left;
                            }
    
                            .card-item__text {
                                font-style: normal;
                                font-weight: 400;
                                font-size: 11px;
                                line-height: 16px;
                                text-align: left;
                                margin-bottom: 0;
                            }
    
                            .card-item__link {
                                @include cardItemLink;
                            }
                        }
                       
                    }
                }
            }

            .cards-value__block--active {
                display: block;
            }

            .card-hidden {
                display: none;
            }
        }

        .form__section {
            .form__wrapper {
                .send__form {
                    padding: 20px;

                    .send__text {
                        font-size: 34px;
                        line-height: 52px;
                    }
                }
            }
        }

        .lenorman-table__section {
            .lenorman__wrapper {
                .lenorman-table__card {
                    .table-card__wrapper {
                        grid-template-columns: auto auto auto;
                    }
                }
            }
        }

        .workbook__section {
            background-size: inherit;

            .workbook__wrapper {
                width: 100%;
                text-align: center;

                .workbook__title {
                    font-size: 27px;
                }
                .workbook__text {
                    font-size: 16px;
                    width: 100%;
                }

                .paragraph-in-progress {
                    font-size: 22px;
                }

                .workbook__button {
                    margin: 0 auto;
                }
            }

            .workbook__opacity {
                background-color: rgba(0, 0, 0, 0.7);
            }

        }

        .item-value-card__section {
            .item-main-image__wrapper {
                .item-main__link {
                   font-size: 14px;

                }
            }

            .column-lenorman__table {
                .value-table__list {
                    .value-table__item {
                        // flex-direction: column;
                        
                        h5 {
                            
                            &:nth-child(2) {
                                padding-top: 5px;
                            }
                        }
                        .first-tab {
                            flex: 0 1 50%
                        }
    
                        .second-tab {
                            flex: 0 1 70%
                        }
                    }
                }
            }

            .item-value__table {
                .value-table__item {
                    .table-item__title {
                        font-size: 12px;
                        padding-left: 5px;
                    }
    
                    .table-item__text {
                        font-size: 12px;
                        padding-left: 5px;
                    }
    
                    .table-item__link {
                        font-size: 12px;
                        padding-left: 5px;
                    }
                }
            }
        }
    }
}

@media (max-width: 576px) {

    // Main Styles //

    section {
        .card__title {
            font-size: 17px;
            margin-bottom: 8px
        }

        .card__text {
            font-size: 12px;
            margin-bottom: 20px;
        }

        .card__button {
           width: 100%;
        }

        .section-large__title {
            font-size: 27px;
        }

        .section-medium__title {
            font-size: 27px; 
        }

        .tabs__links {
            flex-wrap: wrap;
           
            .tab__link {
                &:not(:last-child) {
                    margin-right: 10px;
                    margin-bottom: 10px
    
                }
                .tab {
                    @include tab; 
                }
            }
        }
    }

    // Footer //

    .footer {
        .footer__top {
            padding: 30px 0px;
        }

        .footer__bottom {
            padding: 0;

            .footer__copyright {
                padding: 40px 0; 
            }
        }
    }

    // Main //

    .main {
        .main__section {
            .section__background {
                .section__background-opacity {
                    .section-main__title {
                        font-size: 34px;
                        line-height: 54px;
                        padding: 88px 0;
                    }
                }
            }
        }

        .accessories__section {
            .section__content {
                .content__card {
                    max-width: 300px;

                    .card-image__wrapper {
                        max-width: 300px;
                      
                        .card__image {
                            height: 450px;
                        }
                    }
                }
            }
        }

        .tarologist-library__section {
            padding-top: 30px;
            .tarologist-library__wrapper {
                justify-content: center;
                flex-direction: column;

                .tarologist-library__logo {
                    margin-right: 0;
                    margin-bottom: 20px;
                }

                .tarologist-library-header__text {
                    .section__title {
                        text-align: center;
                    }

                    .section__text {
                        text-align: center;
                    }
                }
            }

            .tarologist-library__list {
                padding-top: 40px;

                .tarologist-library__column {
                    .tarologist-library__item {
                        flex-direction: column;
        
                        .tarologist-library-icon__wrapper {
                            padding-top: 0;
                            margin-bottom: 20px;
                            text-align: center;

                            .tarologist-library__icon  {
                                margin-right: 0;
                            }
                        }

                        .tarologist-library__content {
                            text-align: center;
                        }
                    } 
                }
               
            }
        }

        .review-slider__section {
            .review__slider {
                .slide {
                    .slick__content {
                        .slick__text {
                            width: 100%;
                        }
                    }
                }

                .slick-arrow {
                    top: 20px;
                    width: 50px;
                    height: 50px;
                }
            }
        }

        .tarot-philosophy__section {
            .tarot-philosophy-main__content {
                .tarot-philosophy__questions {
                    .questions__wrapper {
                        .questions__link {
                            width: 100%;
                        }
                    }
                }
            } 
        }

        .blog__section {
            margin-top: 80px;

            .basic__blog {
                justify-content: center;
                flex-wrap: nowrap;
                flex-direction: column;

                .blog__inner {
                    .blog-background__image {
                        max-width: 100%;
                    }
    
                    .blog-wrapper__content {
                        max-width: 100%;
                        width: 100%;
                        text-align: center;
    
                        .blog__title {
                            font-size: 18px;
                        }
    
                        .blog__text {
                            font-size: 12px;
                        }
                    }
                }
            }
        }

        .tarot-decks-description__section {
            .sale-description__content {
                .sale-description__text {
                    font-size: 14px;
                }
            }
        }

        .tarot-cards-value__section {
            .cards-value__block {

                .section__title {
                    font-size: 18px;
                    margin-bottom: 20px;
                }

                .cards-value___list {
                      display: grid;
                      grid-template-columns: auto;
                      justify-content: space-around;
                      
                    .card-value__item {
                       width: 100%;
                    }
                }
            }
        }

        .form__section {
            .form__wrapper {
                .form__list {
                    .form__item {
                        .form__button {
                            width: 100%;
                        }
                    }
                }
                .send__form {
                    padding: 15px;

                    .send__text {
                        font-size: 27px;
                        line-height: 41px;
                    }
                }
            }
        }

        .lenorman-table__section {
            .lenorman__wrapper {
                .lenorman-main__card {
                    .lenorman-main-card__title {
                        font-size: 22px;
                    }

                    .lenorman-main-card__text {
                        font-size: 16px;
                    }
                    
                    .lenorman-main-card-button__wrapper {
                        margin-top: 30px;
                    }
                }
                .lenorman-table__card {
                    .table-card__wrapper {
                        grid-template-columns: auto auto;
                    }
                }
            }
        }

        .lemorman-gallery__section {
            .gallery__wrapper {
                grid-template-columns: auto;
                gap: 15px;
                padding: 50px 0;
    
                .gallery__item {
                    max-width: 100%;
                }
            }
        }

        .lemorman-instruction__section {
            background-color: $milkWhite;
    
            .instruction__list {
                flex-wrap: wrap;

                .instruction__item {
                    flex: 1 1 50%;
                    padding: 15px 0;
    
                    .instruction-icon__wrapper {
                        .instruction__icon {
                            width: 64px;
                            height: 64px;
                        }
                    }
                }
    
                .instruction__text {
                    @include instructionText;
                    text-align: center;
                    padding-top: 15px;
                }
            }
        }

        .tarot-gallery__section {
            .gallery__wrapper { 
                grid-template-columns: auto;

                .gallery__item {
                    max-width: 100%;
    
                    .gallety__image {
                        width: 100%;
                    }
                }
            }
        }

        .item-value-card__section {
            .item-main-image__wrapper {
                .item-main__link {
                   font-size: 10px;

                }
            }
        }
    }
}

@media (max-width: 320px) {
    body {
        width: 320px;
    }
}